import {requestInstance} from "@/service";

export function getBaseQualityRuleTableData(params) {
  return requestInstance({
   url:'/zljc/getInspectionRuleTypePageList',
   data:{
     ...params
   }
  })
}
export function addBaseQualityRule(params){
 return requestInstance({
  url:'/zljc/addInspectionRuleType',
  data:{
   ...params
  }
 })
}
export function editBaseQualityRule(params){
 return requestInstance({
  url:'/zljc/editInspectionRuleType',
  data:{
   ...params
  }
 })
}
export function getQualityRuleDialogSelect(){
 return requestInstance({
  url:'/DataCleaning/getInspRuleTypeList',
  data:{

  }
 })
}
export function addQualityRuleD(params){
 return requestInstance({
  url:'/zljc/addInspectionRule',
  data:{
   ...params
  }
 })
}
